Home | All Classes | Grouped Classes | Index | Search

# CL_OutlineProviderBitmap::CL_OutlineProviderBitmap

Construct a contour

    	CL_OutlineProviderBitmap(
    		CL_PixelBuffer pbuf, int alpha_limit=128, bool get_insides=true);

Parameters:

CL_PixelBuffer *pbuf
  PixelBuffer containing image data.
int alpha_limit
  Minimum alpha value for a colliding pixel

See also:

CL_OutlineProvider | CL_OutlineProviderBitmap | CL_PixelBuffer

Questions or comments, write to the ClanLib mailing list.